/**
 * @fileOverview Kapitola 2 – skript příkladu Přepínání motivů vzhledu
 * (druhá varianta).
 * V tomto skriptu se nachází komentáře ve formátu dokumentačních bloků
 * nástroje JsDoc Toolkit.
 * Oficiální stránky projektu JsDoc Toolkit jsou k dispozici na adrese
 * http://code.google.com/p/jsdoc-toolkit/.
 * @author Ondřej Baše
 */

$(function() {
  // Vytváříme ovládací prvek Tabs.
  $('#karty').tabs();

  // Vytváříme ovládací prvek Accordion.
  $('#harmonika').accordion();

  // Vytváříme zásuvný modul Theme Switcher.
  $('#seznam-motivu').themeswitcher({
    buttonPreText: 'Aktuální motiv vzhledu: ',
    initialText: 'Vyberte si motiv vzhledu',
    width: 230
  });
});